@import url("http://www.google.com/uds/css/gsearch.css");
@import url("http://www.google.com/uds/solutions/localsearch/gmlocalsearch.css");
@import url('http://fonts.googleapis.com/css?family=Raleway');

@media screen {
	#panels div, #map div div div div div div div {
		scrollbar-base-color: #EEEEEE;
		scrollbar-track-color: #EEEEEE;
		scrollbar-face-color: #E7BE65;
		scrollbar-arrow-color: #C28300;
		scrollbar-3dlight-color: #F1E1EB; 			/*/ 	Outer Top Left			/*/
		scrollbar-darkshadow-color: #F1E1EB; 	/*/ 	Outer Bottom Right	/*/
		scrollbar-highlight-color: #C28300; 		/*/ 	Inner Top Left			/*/
		scrollbar-shadow-color: #C28300; 			/*/ 	Inner Bottom Right		/*/
	}
}


body, html, #container, #map, #panels {
	margin: 0; padding: 0; height: 100%;
	overflow-y: hidden;
}
body {
	margin: 0; padding: 0; background: #333333;    
	font-size: 71%;
    line-height: 150%;
	font-family	: Raleway, Century Gothic, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
}
h1, h2 {
	position: absolute; left: 0; top: -99em; text-indent: -999em;
}
a { 
	color: #b85c98; 
}
a:hover { 
	color: #E2A300; 
}
img {
	border: none; 
}


/*///////////////////////////////////////////////////////
Navigation
///////////////////////////////////////////////////////*/

#navigation {
	width: 100%; 
	overflow: auto;
	margin: 0 0 8px 0; 
	padding: 0.3em 0; 
	text-align: left; 
	font-size: 14px; 
	text-align: right;
    background-color: #628C44;
	background-image:url("../images/menubar.jpg");
    background-repeat: repeat-x;
}

#navigation h3 {
	position: absolute; left: 0; top: -99em;
	text-indent: -999em;
}
#navigation ul {
	margin: 0; padding: 0; list-style: none; line-height: 1;
}
#navigation li {
	float: left; margin: 0; padding: 0; list-style: none;
}
#navigation a, #main-nav-menu .nav-header{
	display: block; padding: 0.3em 1.0em; 
	color: #FFFFFF; font-weight: bold; text-decoration: none;
	cursor:pointer;
}
#main-nav-menu .desk-show-child > ul li a,#main-nav-menu .desk-show-child > ul li .nav-header{
	padding:6px;
	font-weight: normal;
}
#navigation a:hover,  #main-nav-menu .nav-header:hover{
	color: #E2A300;
}
#navigation .control {
	/* Without the Close Button to the right of the Legend Tab */
	/* float: right; margin-right: 0.2em; */
	display: none; 
}

#main-nav-menu ul {
    display: none;
}
#main-nav-menu > li > a, #main-nav-menu > li > .nav-header {
	text-transform: uppercase;
}
#main-nav-menu .parent > .nav-header {
    background-image: url("../images/swmenupro/arrows/whiteleft-off.gif");
    background-position: 99% center;
    background-repeat: no-repeat;
    padding-right: 15px;
}
@media (min-width:771px){
	#main-nav-menu .desk-show-child > ul {
		background-color: #B85C98;
		display: block;
		position: absolute;
		text-align: left;
		z-index: 1000;
	}
	#main-nav-menu .desk-show-child > ul  li{
		position:relative;
	}
	#main-nav-menu .desk-show-child > ul .desk-show-child > ul {
		left:100%;
		top:0;
		width:300px;
	}
	#main-nav-menu .nav-child li {
		float: none;
	}
	#main-nav-menu > li > a, #main-nav-menu > li > .nav-header {
		border-right: 1px solid #FFFFFF;
	}
}
@media (max-width:760px){
	#main-nav-menu .parent.mob-show-child > .nav-header{
		background-image: url("../images/swmenupro/arrows/white-on.gif");
	
	} 
	#main-nav-menu .mob-show-child > ul {
		background-color: #B85C98;
		display: block;
		position: relative;
		text-align: left;
		z-index: 1000;
	}
	#main-nav-menu .mob-show-child > ul > li{
		position:relative;
	}
	#main-nav-menu .mob-show-child > ul .mob-show-child > ul {
		border:1px solid #ffffff;
		background-color: #996487;
		
	}
	#main-nav-menu .nav-child li {
		float: none;
		display:block;
		clear:both;
	}
}


/*///////////////////////////////////////////////////////
Google Map
///////////////////////////////////////////////////////*/

v\:* {
  behavior: url(#default#VML);
}

#map {
	margin: 0; margin-left: 6px; border: 1px solid #CCCCCC; padding: 0; background: #4A4A4A url('../images/loading-maps.gif') no-repeat 50% 50% !important;
	height: 100%; margin-right: 3px; *margin-right: 305px; _margin-right: 294px;
	font-family: Raleway, Century Gothic, Arial, Helvetica, Geneva, Swiss, SunSans-Regular !important; font-size: 1.0em !important; color: #333333; text-align: left;
}

#map a.gs-secondary-link {
	color: #7777CC;
}
#GMapZoom {
	position: absolute; left: 11px; top: 96px; width: 17px; height: 17px; -moz-user-select: none; 
	margin-bottom: -1px; background: transparent url('../images/icon-map-max-zoom.png') no-repeat 0 0;
	font-family: Raleway, Century Gothic, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-size: 8px; color: #666666; cursor: pointer;
}
.sample-header {
	text-align: center;
}
.sample-loading {
	display: block; margin: 1.0em; color: #CCCCCC;
}
noscript {
	display: block; margin: 1.0em; color: #CCCCCC;
}
.notification-block {
	width: 100%;
	border: 1px solid #FFCC33; padding: 5px; background-color: #FFF4C2;
}


/*///////////////////////////////////////////////////////
Control Panels
///////////////////////////////////////////////////////*/




/* Control Toggle Swapped */



#panels ul.subsection_tabs {
	height: 23px; clear: both; list-style: none;
	margin: 0; padding: 0;
	font-size: 10px;
}
#panels ul.subsection_tabs li {
	display: inline; width: auto; list-style: none;
	margin: 0; padding: 0;
}
#panels ul.subsection_tabs li a {
	float: left; display: block; _height: 23px;
	margin: 0 2px 0 0; border-bottom: 1px solid #333333; padding: 2px 5px 3px 5px; background-color: #76A156;
	color: #FFFFFF; text-decoration: none; text-align: center;
}
#panels ul.subsection_tabs li a:hover {
	color: #935307; background: #EDCA70;
}
#panels ul.subsection_tabs li a.active {
	color: #FFFFFF; border-bottom: 1px solid #E2A300; background-color: #E2A300 !important;
}
#panels ul.register_tabs {
	border-bottom: none;
}
#panels ul.register_tabs li a.active {
	background-color: #E2A300 !important;
	color: #FFFFFF;
}
#panels p.note {
	margin: 0; padding: 0 0 0.4em 0;
	color: #999999; font-size: 0.9em; 
}
#panels p.note a {
	color: #E2A300;
}
#panels p.note a:hover {
	color: #b85c98;
}

#panels #routes, #panels #directions, #panels #attractions, #panels #categories, #panels #legend {
	height: 90%; clear: left; overflow-y: scroll;
	margin: 0; border: 1px solid #E2A300; padding: 0 1.0em; background: #FFFFFF url('../images/bg-control-panel.gif') repeat-x 0 0 !important;
}
#panels h3 {
	margin: 0; padding: 1.0em 0 1.6em 0;
	color: #55882F; font-size: 1.2em;
}
#panels h4 {
	margin: 0; padding: 0;
}
.infoWindowTitle {
	display: block; margin: 0 36px 0 0; padding: 0; 
	font-weight: bold;
}
.infoDirections {
	display: block; margin: 0; padding: 0.8em 0 0.4em 0;
}

#panels #routes dl {
	margin: 0; padding: 0; 
}
#panels #routes dt {
	margin: 0; padding: 0; 
	font-weight: bold;
}
#panels #routes dd {
	margin: 0; padding: 0 0 1.0em 0; 
}
#panels #routes ul, #panels #routes li {
	margin: 0; padding: 0; list-style: none; _border: 1px solid #FFFFFF;
}
#panels #routes label {
	display: block; margin: 0; padding: 0;
}
#panels #routes a.clear {
	display: block; margin: 1.0em 0; padding: 0;
	text-align: center;
}


/*///////////////////////////////////////////////////////
Control Forms
///////////////////////////////////////////////////////*/

#panels form {
	margin: 0; padding: 0;
}
#panels #directions fieldset {
	width: auto; margin: 0; border: none; padding: 0 0 0.3em 0; 
	text-align: right; 
}
#panels #directions label {
	float: left; display: inline; width: 70px; margin: 0; padding: 0.3em 0 0 0; 
	text-align: left; 
}
#panels #directions input {
	display: inline; width: 160px; _width: 166px; 
	font-size: 1.0em; text-align: left; 
}
#panels #directions select {
	display: inline; width: 164px; *width: 166px; _width: 172px;
	font-size: 1.0em; text-align: left; 
}
#panels #directions #submit {
	width: auto; margin: 0.2em 0; border: 1px outset #BD8897; padding: 0.2em 0.3em; *padding: 0.2em 0; background: #b85c98; 
	color: #FFFFFF; font-size: 1.0em; font-weight: bold; text-transform: none; text-align: center; 
}
#panels #directions a.clear {
	margin: 0 1.0em 0 0; padding: 0.1em;
}
#panels #route {
	padding: 0 !important;
}


#panels #categories form {
	margin-top: 1.2em; border-top: 1px solid #EEEEEE; 
}
#panels #categories fieldset {
	width: auto; margin: 0; border: none; border-bottom: 1px solid #EEEEEE; padding: 0 0 1.2em 0; 
}
#panels #categories legend {
	margin-left: -0.6em; padding: 0.1em 0.2em 0.2em 0; background: #FFFFFF;
	font-weight: bold;
}
#panels #categories label {
	float: left; clear: left; *width: 100%; /* width: 49%; */
}
#panels #categories .select {
	float: left; width: 100%; background: #EEEEEE;
}
.checkbox label {
	/* background: transparent url('../images/loading-checkbox.gif') no-repeat 120% 0%; */
}
.products {
	padding-left: 0.3em; color: #BBBBBB;
}
.accommodation, attractions, .events, .tours, .hire {
	color: #000000;
}


#panels #legend h4 {
	margin-bottom: 0; padding-bottom: 0.4em; font-size: 1.0em;
}
#panels #legend dl {
	margin: 0; padding: 0 0 1.0em 0; overflow: auto;
}
#panels #legend dt {
	float: left; clear: left; width: 16px; margin: 0 0 0.3em 0; *margin: 0 0 0.25em 0; 
}
#panels #legend dt img {
	width: 16px; height: 16px; border: 1px solid #999999;
}
#panels #legend dd {
	float: left; *float: none; clear: right; margin: 0 0 0.3em 16px; *margin: 0 0 0.25em 16px; padding: 0 0 0 0.2em; *padding: 0 0 0 1.0em;
}
#panels #legend .gbmd-legend dt img {
	border: none;
}


.print {
	float: right; width: 16px !important; height: 0 !important; height /**/: 16px; overflow: hidden;
	display: block; margin: -2.0em 0; padding: 16px 0 0 0; background: transparent url('../images/icon-print.gif') no-repeat 0 0;
	text-indent: -999em;
}


.focusedInput {
	border-color: #FF0000;
	background-color: #FFEEEE;
}

.blurredInput {
	border-color: auto;
	background-color: #FFFFFF;
}


/*///////////////////////////////////////////////////////
Star Ratings
///////////////////////////////////////////////////////*/

.star-rating-static,
.star-rating-static a:active,
.star-rating-static .current-rating{
	background: url('../images/rating-star-static.gif') left -1000px repeat-x;
}
.star-rating-static{
	position:relative;
	width:100px;
	height:20px;
	overflow:hidden;
	list-style:none;
	margin:0 0 0.4em 0;
	padding:0;
	background-position: left top;
}
.star-rating-static li{
	display: inline;
}
.star-rating-static a, 
.star-rating-static .current-rating {
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:20px;
	line-height:20px;
	outline:none;
	overflow:hidden;
	border: none;
	cursor:default;
}

.star-rating-static a.one-star{
	width:20%;
	z-index:6;
}
.star-rating-static a.two-stars{
	width:40%;
	z-index:5;
}
.star-rating-static a.three-stars{
	width:60%;
	z-index:4;
}
.star-rating-static a.four-stars{
	width:80%;
	z-index:3;
}
.star-rating-static a.five-stars{
	width:100%;
	z-index:2;
}
.star-rating-static .current-rating{
	z-index:1;
	background-position: left center;
}


/*///////////////////////////////////////////////////////
vCard Styles
///////////////////////////////////////////////////////*/

.vcard dl {
	float: left; clear: both; width: 100%;
	margin: 0 0 1.5em 0; padding: 0;
}
.vcard dt {
	float: left; width: 20%;
	margin: 0; padding: 0;
}
.vcard dd {
	float: left; width: 70%;
	margin: 0; padding: 0;
	vertical-align: top;
}
.vcard .nickname {
	display: none;
}
.vcard .street-address, .vcard .post-office-box, .vcard .country-name {
	display: block;
}
.vcard .country-name {
	margin-bottom: 0.4em;
}


/*///////////////////////////////////////////////////////
vCard Styles for Interactive Map Maxi-Window
///////////////////////////////////////////////////////*/

.myMaxiWindow {
	background: #FFFFFF url('../images/bg-maxi-window.gif') no-repeat 0 0 !important;
}


.product-details {
	padding: 0.2em 1.0em 1.5em 1.0em; background: transparent;
}
.product-details h4 {
	margin-bottom: 1.5em; font-size: 1.2em;
}


.product-gallery {
	float: right; clear: right; margin: 0; padding: 1.2em 1.0em 1.0em 1.0em; list-style: none;
}
.product-gallery li {
	margin: 0; padding: 0; list-style: none;
}
.product-gallery img {
	border: 1px solid #b85c98; padding: 3px; background: #EEEEEE;
}


.product-details .vcard {
	float: left;
}
.product-details .vcard dl {
	float: none; margin: 0 0 1.0em 0;
}
.product-details .vcard dt {
	float: left; width: 10em;
	margin: 0; padding: 0 0 0.2em 0;
	color: #b85c98; font-size: 0.9em; font-weight: bold;
}
.product-details .vcard dd {
	float: none; width: auto;
	margin: 0; margin-left: 10em; padding: 0 0 0.2em 0;
}


.product-details .vcard .company dt, .product-details .vcard .company dd {
	display: none;
}
.product-details .vcard .company dd.rating {
	display: block; margin: 0;
	position: absolute; top: 3.5em; left: 1.0em;
}
.product-details .vcard .country-name {
	display: none;
}
.product-details .vcard .adr dt.POSTAL, .product-details .vcard .adr dd.POSTAL {
	padding: 1.0em 0 0 0;
}
.product-details .vcard .tel {
	margin: 0 0 0.2em 0;
}


.product-details p {
	clear: both; *clear: left;
}


p.full-details { 
	margin: 1.5em; text-align: center; 
}

a#help-button {
	background-image: url("../images/help.png");
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	line-height: 0;
	padding: 0;
	text-align: center;
	width: 32px;
	height: 32px;
	position:absolute;
	right:0;
	top:0;
}
a#panel-button{
	background-image: url("../images/close-side.png");
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	line-height: 0;
	padding: 0;
	text-align: center;
	width: 32px;
	height: 32px;
	position:absolute;
	right:32px;
	top:0;
}
a#panel-button.open{
	background-image: url("../images/open-side.png");

}
/*@media (min-width:361px){
}
@media (max-width:360px){
}*/
@media (min-width:771px){

	/* Replaces the "Control Panel" link in the nav and 
	places a Close Button to the right of the Legend Tab */
	/* Control Toggle Swapped */
	/*#toggleControl {
		position: absolute; top: 0.7em; right: 0px; *right: 1px; z-index: 100; 
		display: block; width: 40px; height: 13px; 
		margin: 0; padding: 0; background: transparent url('../images/control-panel-close-question.gif') no-repeat 0 -25px;
	}*/
	#toggleControl {
		background: url("../images/control-panel-close-question.gif") no-repeat scroll 0 -25px transparent;
		display: block;
		height: 13px;
		margin: 0;
		padding: 0;
		position: absolute;
		right: 0;
		top: 0.7em;
		width: 40px;
		z-index: 100;
	}
	div.close #toggleControl { 
		background-position: 0 -25px;
	}
	div.open #toggleControl {
		background-position: 0 -50px;
	}
	#toggleControl a {
		float: left; display: block; width: 14px; height: 0 !important; height /**/: 13px; overflow: hidden;
		margin-right: 6px; padding: 13px 0 0 0; 
		text-indent; 
	}
	#panels {
		float: right; width: 290px; *width: 289px; _*width: 292px; height: 105%;
		margin: 0 6px; *margin: 0 7px 0 6px; _margin: 0 4px 0 6px; padding: 0; 
	}
	div.close #panels {
		display: block;
	}
	div.open #panels {
		display: none;
	}
	div.close #panels span.control a {
		right: 297px; _right: 301px; background-position: -25px 6px;
	}
	#panels span.control a {
		position: absolute; top: 50%; right: 297px; _right: 301px; z-index: 100; width: 7px !important; height: 0 !important; height /**/: 17px; overflow: hidden;
		display: block; margin: 0; padding: 17px 0 0 0; background: transparent url('../images/toggle-control-panel.gif') no-repeat -25px 6px;
		text-indent: -999em;
	}
	div.open #panels span.control a {
		/* Without the Close Button to the right of the Legend Tab */
		/* width: 3px !important; right: 2px; background-position: 0 6px; */
		width: 11px !important; right: 0px; background-position: 3px 6px;
	}
	a#menu-button {
		display:none;
	}
	
}
@media (max-width:770px){
	#map{
		width:100%;
	}
	#toggleControl {
		display:none;
	}
	#main-content-map{
		clear:both;
		padding-right: 13px;
		position:relative;
	}
	div.close #map {
		margin-right: 3px; *margin-right: 305px;
	}
	div.open #map {
		/* Without the Close Button to the right of the Legend Tab */
		/* margin-right: 7px; */

		/* Control Toggle Swapped */
		/*As we hide the panel, now so too do we hide the arrow */
		/* margin-right: 11px; */
		margin-right: 3px; 
	}
	/*#panels {
		float: right;
		height: 105%;
		margin: 0 6px 0 16px;
		max-width: 290px;
		padding: 0;
	}*/
	#panels {
		background-color:#333333;
		float: right;
		height: 105%;
		max-width: 290px;
		min-height:275px;
		/*padding: 0;*/
		position: absolute;
		right: 0;
		top: 0;
		z-index: 1000;
	}
	div.close #panels {
		padding: 0 6px 0 29px;
	}
	div.open #panels {
		padding: 0 6px 0 20px;
	}
	div.close #inner-panels {
		display: block;
	}
	div.open #inner-panels {
		display: none;
	}
	#panels span.control a {
		background-color: transparent;
		background-repeat: no-repeat;
		display: block;
		height: 0 !important;
		margin: 0;
		overflow: hidden;
		padding: 25px 0 0;
		position: absolute;
		right: 297px;
		_right: 301px;
		text-indent: -999em;
		top: 50%;
		z-index: 100;
		left: 0;
	}
	div.close #panels span.control a {
		background-image: url("../images/go.png");
		background-position: center 0;
		width: 29px;
	}
	div.open #panels span.control a {
		background-image: url("../images/left-arrow.png");
		background-position: center 0;
		width: 20px;
	}
	/*a#menu-button {
		clear: both;
		font-size: 22px;
		font-weight: normal;
		padding: 1px 10px 6px;
		text-align: left;
	}
	a#help-button {
		clear: right;
		float: right;
		font-size: 39px;
		font-weight: bold;
		line-height: 24px;
		padding: 5px 6px 8px;
		text-align: center;
		width: 37px;
	}*/
	a#menu-button {
		background-image: url("../images/menu.png");
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: center;
		clear: left;
		float: left;
		line-height: 0;
		padding: 0;
		text-align: center;
		width: 32px;
		height: 32px;
	}
	a#help-button {
		background-image: url("../images/help.png");
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: center;
		clear: right;
		float: right;
		line-height: 0;
		padding: 0;
		text-align: center;
		width: 32px;
		height: 32px;
	}
	#main-nav-menu li {
		border-color: #fff;
		border-style: solid;
		border-width: 1px 0 0;
		padding: 5px 0;
		text-align: left;
		width: 100%;
	}
	.mob-nav-hide{
		display:none;
	}
	.mob-nav-show{
		display:block;
	}

}